Bug 165622 - no man page exists for sysreport
no man page exists for sysreport
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 16:41 EDT by Chester Hosey
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 10:02:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Hosey 2005-08-10 16:41:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man sysreport
2. No manual entry for sysreport

Additional info:
Comment 1 Ngo Than 2005-10-04 10:02:08 EDT
It's now fixed in sysreport-1_4_2-2 in rawhide and will be included in next   
comming RHEL5. In my opinion it's no worth to add it to RHEL4 updates.  
Thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.